package org.jeecg.modules.stm.project.chart.service;

import org.jeecg.modules.stm.project.chart.vo.DomainFindVo;
import org.jeecg.modules.stm.project.chart.vo.DomainLevelVo;
import org.jeecg.modules.stm.project.chart.vo.DomainScoreVo;

/**
 * @Author: yzh
 * @Date 2023/8/27 13:37
 * @Description:
 */
public interface ProjectChartService {
    /**
     * 领域等级统计
     * @return
     */
    DomainLevelVo domainlevel();

    DomainScoreVo domainScore();

    DomainFindVo domainFind();
}
